.marginless
  margin: 0 !important

.paddingless
  padding: 0 !important

.halfpadded
  padding: 5px !important

.v-padded
  padding: 5px 0 !important

.h-padded
  padding: 0 5px !important

.margined
  margin: 0 14px 14px 14px !important
